RubyGems Navigation menu

yard-dm 0.1.1

Once yard-dm is installed, YARD will automatically load the plugin when ever the `yardoc` utility is ran on a project.

Gemfile:
= In die Zwischenablage kopieren Kopiert!

installieren:
=

Versionen:

  1. 0.1.1 - February 19, 2010 (9 KB)
  2. 0.1.0 - January 14, 2010 (10 KB)

Development Abhängigkeiten (2):

rspec >= 1.3.0
yard >= 0.4.0

Besitzer:

Autoren:

  • Postmodern

SHA 256-Prüfsumme:

= In die Zwischenablage kopieren Kopiert!

Downloads insgesamt 16.150

Für diese Version 12.611

Lizenzen:

k.A.

Erforderliche Ruby-Version: None

Links: